/*Main Navbar */

#nav {
	position: absolute;
	bottom: 0px;
	left: 249px;
	margin: 0px;
	padding: 0px;
	font-family: Arial;
	z-index:9999;
	border-top:1px solid #9cbfd7;
	background: url(img/bg.jpg) repeat-x left top;
	}

#nav, #nav ul {
	width: 750px;
	list-style: none;
	line-height: 30px;
	font-size:16px;
	letter-spacing:0.4px;
	}

#nav a, #nav a:hover {
	display: block;
	background: url(img/bg-menu-a.gif) no-repeat center top;
	text-decoration: none;
	color:#FFFFFF;
	border: none;
	border-left:1px  solid #333333;
	text-shadow:0 1px 0 #000;
	}

#nav li {
	float: left;
	color:#333333;
	list-style: none;
	font-family: Arial;
	}

#nav li:hover {
	float: left;
	list-style: none;
	font-family: Arial;
	background:#547699;
	}

#nav a, #nav a:visited {
	display: block;
	color: #333;
	padding: 0 20px;
	}

#nav a:hover, #nav a:active, .current_page_item	a, #home .on {
	text-decoration: none;
	}	
	
	
/* Dropdown Menus */		
#nav li ul {
	position: absolute;
	left: -999em;
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 250px;
	border-bottom: 1px solid #183052;
	line-height: 30px;
	font-family: Arial;
	}

#nav li li {
	width: 248px;
	font-size:14px;
	border-top: 1px solid #183052;
	border-right: 1px solid #183052;
	border-left:none;
	background: #334969;
	}

#nav li li a, #nav li li a:visited {
	font-weight:normal;
	font-size:0.9em;
	color:#FFF;
	background: #1e1f21 url(img/bg.jpg);
	}

#nav li li a:hover, #nav li li a:active {
	background:#505358;
	}	
		
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
	}

a.main:hover
{	background:none;
	}